package data

import (
	"bitbucket.org/nemt/nemt-portal-api/data/datamysql"
	"bitbucket.org/nemt/nemt-portal-api/domain/contract"
	"bitbucket.org/nemt/nemt-portal-api/infra/config"
)

func Connect(cfg *config.Config) (contract.DataManager, error) {
	return datamysql.Instance(cfg)
}
